Subject: bug#506: libvirt-daemon-system should not depend on policykit-1

From: "Thierry B." <[email-masked]>
Date: Fri, 14 Aug 2020 20:00:58 +0200

Le 14/08/2020 à 15:51, Mark Hindley a écrit :

> 
> If you push your tree to your account on https://git.devuan.org, I will have a
> look.

OK using ssh instead of https solved my upload issue.
https://git.devuan.org/thierrybo/libvirt/src/branch/suites/unstable

Also the build process changed numerous files **outside** of /debian/
directory that I DID NOT COMMIT

I don't know what to do with them.

> 
> One of the nice things about gbp is you don't have to worrk about build-deps --
> it handles that for you cleanly in the build chroot without messing with the
> host system.

Then I must have done something wrong because gpb complained about that
and all builddep packages have been installed on the system in
/usr/bin/, not /var/cache/pbuilder/base-ceres.cow/usr/bin/  .

>> Also in "debian/control" section I did not found a source stanza
>> "Origin" in "debian/control"
> 
> If it isn't there, you create it. I usually put it next to the Vcs-* fields.
> 

OK

THBO